Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0576 Update 1

Risikostufe 2

Titel:Adobe Flash Player: Mehrere SchwachstellenDatum:13.04.2018Software:Adobe Flash Player < 29.0.0.140, Adobe Flash Player for Chrome users < 29.0.0.140, Adobe Flash Player for Linux < 29.0.0.140, Adobe Flash Player for Macintosh < 29.0.0.140, Red Hat Enterprise LinuxPlattform:Linux, MacOS X, WindowsAuswirkung:Ausführen beliebigen Programmcodes mit BenutzerrechtenRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2018-4932, CVE-2018-4933, CVE-2018-4934, CVE-2018-4935, CVE-2018-4936, CVE-2018-4937Bezug: GENTOO Security Advisory GLSA201804-11 vom 2018-04-12

Beschreibung

Adobe Flash Player ist eine Software zur Wiedergabe von multimedialen aktiven Inhalten. Die Software ist Bestandteil zahlreicher Adobe Produkte.

Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in Adobe Flash Player ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen oder Daten offenzulegen.